.mainMenu a,.mainMenu a:before,.topLeft a,a.whychoseEnq,.scroll-top,.groupLogo img,.submitBtn,.quicLInk a,.copyLft a{transition:all 500ms;-moz-transition:all 500ms;-webkit-transition:all 500ms;}
.homeOneSlide .owl-stage{transform:none !important;}
#homeSlider .item img{display:block;width:100%;height:auto;}
#homeSlider{position:relative;margin-top:-58px;}
#homeSlider .owl-nav .owl-prev, #homeSlider .owl-nav .owl-next{position:absolute;width:45px;height:100px;border:none;top:50%;margin-top:-50px;background:rgba(0,0,0,0.3);overflow:hidden;text-indent:-9999px;cursor:pointer;z-index:1;}
#homeSlider .owl-nav .owl-prev:before, #homeSlider .owl-nav .owl-next:before{position:absolute;content:"";width:18px;height:34px;left:0;top:0;bottom:0;right:0;margin:auto;background:url(../images/sprit.png) no-repeat -3px -27px;}
#homeSlider .owl-nav .owl-next:before{background-position:-27px -28px;}
#homeSlider .owl-nav .owl-prev{left:0;left:0;-webkit-border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0;}
#homeSlider .owl-nav .owl-next{right:0;-webkit-border-radius:0 5px 5px 0;-moz-border-radius:5px 0 0 5px;border-radius:5px 0 0 5px;}
#homeSlider .owl-dots{position:absolute;bottom:20px;left:0;text-align:center;right:0;margin:auto;}
#homeSlider .owl-dots .owl-dot{height:15px;width:15px;background:#069;display:inline-block;margin-right:5px;}
#homeSlider .owl-dots .owl-dot.active{background:#C60;}
#homeSlider_mobile .item img{display:block;width:100%;height:auto;}
#homeSlider_mobile{position:relative;overflow:hidden;display:none;}
#homeSlider_mobile .owl-nav .owl-prev, #homeSlider_mobile .owl-nav .owl-next{position:absolute;width:18px;height:34px;border:none;top:50%;margin-top:-17px;background:none;overflow:hidden;text-indent:-9999px;cursor:pointer;z-index:1;}
#homeSlider_mobile .owl-nav .owl-prev:before, #homeSlider_mobile .owl-nav .owl-next:before{position:absolute;content:"";width:18px;height:34px;left:0;top:0;bottom:0;right:0;margin:auto;background:url(../images/sprit.png) no-repeat -3px -27px;}
#homeSlider_mobile .owl-nav .owl-next:before{background-position:-27px -28px;}
#homeSlider_mobile .owl-nav .owl-prev{left:5px;}
#homeSlider_mobile .owl-nav .owl-next{right:5px;}
#homeSlider_mobile .owl-dots{position:absolute;bottom:20px;left:0;text-align:center;right:0;margin:auto;}
#homeSlider_mobile.owl-carousel .owl-item{width:100%;position:relative;overflow:hidden }
#homeSlider_mobile.owl-carousel .owl-item img{width:auto;max-width:inherit;max-height:inherit;left:50%;position:relative;margin-left:-375px;}
.wrapper{float:left;width:100%;}
.scroll-top{position:fixed;display:block;width:50px;height:50px;background:rgba(0, 0, 0, 0.4);right:20px;bottom:20px;text-align:center;visibility:hidden;opacity:0;}
.scrollAdd{opacity:1;visibility:visible;}
.scroll-top:before{position:absolute;right:0;top:0;bottom:0;left:0;margin:auto;content:"";background:url(../images/sprit.png) no-repeat -85px -140px;width:23px;height:13px;}
.scroll-top:hover{background:rgba(234, 29, 45, 0.4)}
 .headerMain{position:relative;z-index:9;overflow:hidden;}
.headerMain:before{position:absolute;left:0;right:0;top:0;margin:auto;content:"";background:#2b2f34;height:100px;z-index:-1;}
.headerTop{color:#fff;padding:18px 0;}
.topLeft{display:inline-block;}
.topLeft a{display:inline-block;position:relative;font:400 14px/20px 'Open Sans', sans-serif;color:#fff;}
.topLeft a.hdrHome{padding-left:25px;padding-right:20px;}
.topLeft a.hdrHome:after{height:20px;width:1px;background:#57595c;position:absolute;right:10px;top:0;content:"";}
.topLeft a.hdrContact{padding-left:20px;}
.topLeft a:before{position:absolute;left:0;top:0;content:"";background:url(../images/sprit.png) no-repeat 0 0;}
.topLeft a.hdrHome:before{width:20px;height:17px;background-position:0 -1px;}
.topLeft a.hdrContact:before{background-position:-23px -2px;width:14px;height:18px;}
.hdrCall{float:right;font:400 14px/20px 'Open Sans', sans-serif;color:#fff;position:relative;padding-left:25px;}
.hdrCall:before{position:absolute;left:0;top:0;content:"";background:url(../images/sprit.png) no-repeat -41px -2px;width:21px;height:20px;}
.hdrCall span,.hdrCall a{float:right;font:700 18px/20px 'Open Sans', sans-serif;color:#fff;margin-left:3px;}
.hdrCall a{display:none;}
.hederBottom{background:#fff;position:relative;}
.fixDiv .hederBottom{overflow:visible;}
.hederBottom:after{width:6px;background:#eb1d2d;left:-6px;top:0;bottom:0;margin:auto;content:"";position:absolute;}
.hederBottom:before{background:#fff;position:absolute;right:-100%;top:0;bottom:0;content:"";width:100%;}
.logo{display:inline-block;padding:7px 0 7px 12px;}
img.hderTag{display:inline-block;margin-left:15px;}
.mainMenu{float:right;/*margin-right:49px;*/}
.mainMenu li{display:inline-block;margin-left:50px;text-align:center;}
.mainMenu li:first-child{margin-left:0;}
.mainMenu li a{font:400 16px/19px 'Open Sans', sans-serif;color:#404040;display:inline-block;position:relative;padding:31px 0;}
.mainMenu li a:before{position:absolute;bottom:0;content:"";height:4px;background:#eb1d2d;left:0;width:25%;right:0;margin:auto;opacity:0;visibility:hidden;}
.mainMenu li.active a:before{width:100%;opacity:1;visibility:visible;}
.footerBottom{width:100%;float:left;padding:30px 0;color:#fff;font:400 14px/20px 'Open Sans', sans-serif;background:#25282c;}
.copyLft{display:inline-block;}
.copyLft a{color:#fff;}
.copyLft span{display:inline-block;padding:0 5px;}
.copyRgt{float:right;}
a.WbLogo{background:url(../images/w-logo.png) no-repeat 0 0;width:35px;height:11px;margin-left:4px;display:inline-block;}
 .howcanArea{padding:60px 0;}
.mainTitle{font:400 26px/26px 'Open Sans', sans-serif;color:#333333;text-transform:uppercase;position:relative;padding-left:25px;margin-bottom:40px;}
.mainTitle span{font:700 36px/38px 'Open Sans', sans-serif;display:block;}
.mainTitle:before{position:absolute;bottom:0;top:0;content:"";background:#eb1d2d;left:0;width:5px;margin:auto;}
.hBox{position:relative;}
.hBoximg{position:relative;}
.howcanArea .owl-carousel .owl-item img{width:auto;}
.hBoximg:after{position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;content:"";background:rgba(234,29,45,0.9) url(../images/pettern.png) repeat 0 0;z-index:9;transition:all 700ms;-moz-transition:all 700ms;-webkit-transition:all 700ms;}
.hBoximg:before{position:absolute;right:0;top:0;bottom:0;left:0;margin:auto;content:"";background:url(../images/sprit.png) no-repeat -2px -65px;width:68px;height:68px;z-index:99;transition:all 900ms;-moz-transition:all 900ms;-webkit-transition:all 900ms;transform:rotate(180deg);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);}
.hBoximg:before,.hBoximg:after{opacity:0;visibility:hidden;}
.hBoxname{border:1px solid #e5e5e5;border-top:0;font:700 20px/70px 'Open Sans', sans-serif;color:#222222;text-transform:uppercase;padding:0 20px;position:relative;}
.hBoxname:before{position:absolute;right:20px;top:0;bottom:0;margin:auto;content:"";background:url(../images/sprit.png) no-repeat -50px -32px;width:13px;height:23px;}
.howcanBoxes .owl-nav .owl-prev, .howcanBoxes .owl-nav .owl-next{position:absolute;width:36px;height:36px;border:1px solid #e5e5e5;top:-75px;right:0;background:none;overflow:hidden;text-indent:-9999px;cursor:pointer;z-index:1;}
.howcanBoxes .owl-nav .owl-prev:before, .howcanBoxes .owl-nav .owl-next:before{position:absolute;content:"";width:20px;height:12px;left:0;top:0;bottom:0;right:0;margin:auto;background:url(../images/sprit.png) no-repeat -70px -4px;}
.howcanBoxes .owl-nav .owl-next:before{background-position:-70px -21px;;}
.howcanBoxes .owl-nav .owl-prev{right:46px;}
.howcanBoxes .owl-nav .disabled:before{opacity:0.2;cursor:default;}
.whychoseArea{background:#f5f5f5;float:left;width:100%;overflow:hidden;}
.conFuit{width:100%;max-width:1665px;margin:0 auto;}
.whychousLeft{padding:80px 35px 80px 20px;width:50%;float:left;}
.whychousRgt{width:50%;float:left;}
.whychousRgt img{max-width:inherit;max-height:inherit;}
.whychousLeft ul{margin:0 -15px;}
.whychousLeft li{color:#333333;font:400 14px/20px 'Open Sans', sans-serif;display:table;position:relative;width:50%;float:left;margin-bottom:10px;padding:0 15px;}
.whychousLeft li span{vertical-align:middle;height:50px;display:table-cell;text-align:left;width:100%;}
.whychousLeft li i{position:relative;border:1px solid #b5b5b5;width:50px;height:50px;display:inline-block;margin-right:15px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;vertical-align:middle;}
.whychousLeft li i:after{left:0;top:0;bottom:0;right:0;margin:auto;content:"";position:absolute;background:url(../images/sprit.png) no-repeat -168px -2px;}
.whychousLeft li.wc1 i:after{background-position:-168px -2px;width:35px;height:35px;}
.whychousLeft li.wc2 i:after{background-position:-208px -3px;width:40px;height:27px;}
.whychousLeft li.wc3 i:after{background-position:-252px -1px;width:38px;height:38px;}
.whychousLeft li.wc4 i:after{background-position:-295px -1px;width:25px;height:37px;}
.whychousLeft li.wc5 i:after{background-position:-325px 0;width:30px;height:41px;}
.whychousLeft li.wc6 i:after{background-position:-358px -2px;width:29px;height:40px;}
.whychousLeft li.wc7 i:after{background-position:-392px 0;width:29px;height:33px;}
.whychousLeft li.wc8 i:after{background-position:-426px -1px;width:41px;height:36px;}
.whychousLeft a.whychoseEnq{background:#eb1d2d;color:#f5f5f5;font:700 18px/50px 'Open Sans', sans-serif;text-transform:uppercase;display:inline-block;padding:0 20px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;margin-top:40px;}
.serviceArea{background:#f5f5f5;float:left;width:100%;overflow:hidden;}
.serviceLeft{float:left;width:50%;}
.serviceLeft img{max-width:inherit;max-height:inherit;float:right;}
.serviceRgt{float:left;width:50%;padding:70px 20px 65px 35px;}
.serviceRgt ul{margin:0 -15px}
.serviceRgt li{margin-bottom:40px;float:left;width:50%;padding-left:50px;padding-right:15px;color:#333333;font:400 14px/20px 'Open Sans', sans-serif;position:relative;}
.serviceRgt li:before{left:15px;top:2px;content:"";position:absolute;background:url(../images/sprit.png) no-repeat -70px -39px;width:21px;height:21px;}
.bbgroupLogo{padding:60px 0;}
.secondTitle{color:#333333;font:700 36px/38px 'Open Sans', sans-serif;text-transform:uppercase;text-align:center;padding-bottom:20px;margin-bottom:20px;position:relative;}
.bbgroupLogo .secondTitle{margin-bottom:50px;}
.secondTitle:before{left:0;bottom:0px;right:0;margin:auto;content:"";position:absolute;background:#eb1d2d;width:60px;height:5px;}
.groupLogo{padding:0 50px;}
.groupLogo.owl-carousel .owl-item .item > a{height:100px;position:relative;float:left;width:100%;}
.groupLogo.owl-carousel .owl-item img{width:auto;display:inline-block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;}
.groupLogo.owl-carousel .owl-item{text-align:center;}
.groupLogo .owl-nav .owl-prev, .groupLogo .owl-nav .owl-next{position:absolute;width:33px;height:26px;border:none;top:0;bottom:0;margin:auto;background:none;overflow:hidden;text-indent:-9999px;cursor:pointer;z-index:1;}
.groupLogo .owl-nav .owl-prev:before, .groupLogo .owl-nav .owl-next:before{position:absolute;content:"";width:33px;height:26px;left:0;top:0;bottom:0;right:0;margin:auto;background:url(../images/sprit.png) no-repeat -97px -4px;}
.groupLogo .owl-nav .owl-next:before{background-position:-94px -34px;}
.groupLogo .owl-nav .owl-prev{left:0;}
.groupLogo .owl-nav .owl-next{right:0;}
.groupLogo .owl-nav .disabled:before{opacity:0.4;cursor:default;}
.contactForm{background:#f5f5f5;padding-top:55px;}
.contactImg img{float:right;max-width:inherit;}
.conForm{padding-left:50px;}
.conForm .secondTitle{text-align:left;display:inline-block;}
.formTxt{font:400 14px/22px 'Open Sans', sans-serif;color:#333;text-align:center;margin-left:-120px;max-width:695px;}
.txtInput{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;width:100%;float:left;background:#fafafa;border:1px solid #c1c1c1;overflow:hidden;}
.txtInput input,.txtInput textArea{font:400 14px/38px 'Open Sans', sans-serif;color:#333333;width:100%;float:left;padding:0 15px;background:#fafafa;}
.txtInput textArea{line-height:20px;padding-top:10px;height:108px;}
.innerFrom{margin:45px -15px 0;}
.conForm ul{width:50%;float:left;padding:0 15px;}
.conForm li{margin-bottom:30px;width:100%;float:left;position:relative;}
.sPoint:before{position:absolute;right:4px;top:2px;content:"*";color:#ff0015;font:12px/14px 'Open Sans', sans-serif;}
.conForm li.cBtn{margin-bottom:0;}
.cBtn .txtInput{border:none;}
.txtInput input.submitBtn{background:#eb1d2d;border:none;color:#fff;font:700 18px/45px 'Open Sans', sans-serif;text-transform:uppercase;}
li.capchaBox .txtInput{height:40px;padding:7px 10px;}
#captchaSpan,.capTxt{display:none;}
#captcha:after,#captcha1:after{content:"I'm not robot";white-space:nowrap;margin:0 0 0 38px;font-weight:700;display:inline-block;vertical-align:middle;font:400 14px/normal 'Open Sans', sans-serif;color:#333333;}
.bg{background:url(../images/sprite-steps.png);width:24px;height:24px;border:1px #e3e3e3 solid;}
.bg:hover{cursor:pointer}
 .hideCheckBox{background:none;}
.Note{font:400 14px/20px "Open Sans",sans-serif;color:#333;margin-bottom:10px;padding:0 15px;}
.Note span{color:#ff0015;font-size:12px;}
.innerFrom li.cName:after{position:absolute;right:15px;top:0;bottom:0;margin:auto;width:18px;height:18px;content:"";background:url(../images/sprit.png) no-repeat -136px 0;}
.innerFrom li.cEmail:after{position:absolute;right:15px;top:0;bottom:0;margin:auto;width:18px;height:14px;content:"";background:url(../images/sprit.png) no-repeat -136px -22px;}
.innerFrom li.cPhone:after{position:absolute;right:15px;top:0;bottom:0;margin:auto;width:15px;height:15px;content:"";background:url(../images/sprit.png) no-repeat -137px -39px;}
.homeMap{float:left;width:100%;}
.homeMap #map-canvas2{width:100%;float:left;height:445px;}
.footerTop{background:#2b2f34;padding:60px 0;}
.footerTop .openHour{float:right;}
.ftrLogo{margin-top:60px;}
.ftrTitle{color:#fff;font:700 20px/27px 'Open Sans', sans-serif;margin-bottom:20px;position:relative;}
.ftrTitle:before{position:absolute;left:-45px;top:0;content:"";background:url(../images/sprit.png) no-repeat -2px -141px;}
.quicLInk .ftrTitle:before{width:35px;height:26px;top:2px;}
.conInfo .ftrTitle:before{width:32px;height:32px;background-position:-1px -171px;}
.openHour .ftrTitle:before{width:30px;height:30px;background-position:-2px -208px;}
.conInfo li,.openHour li{font:400 14px/20px 'Open Sans', sans-serif;color:#b9b9b9;margin-bottom:20px;}
.conInfo li strong,.openHour li strong{font:600 14px/20px 'Open Sans', sans-serif;color:#fff;display:block;}
.conInfo li.ftrFax{margin-bottom:0;}
.conInfo li.ftrCall span,.conInfo li.ftrCall a{font:400 14px/20px 'Open Sans', sans-serif;color:#b9b9b9;}
.conInfo li.ftrFax a{color:#b9b9b9;}
.conInfo li.ftrCall a{display:none;}
.quicLInk li{display:block;margin-bottom:10px;}
.quicLInk li:last-child{margin-bottom:0;}
.quicLInk a{font:400 14px/20px 'Open Sans', sans-serif;color:#b9b9b9;position:relative;padding-left:15px;}
.quicLInk a:after{position:absolute;left:0;top:6px;content:"";width:7px;height:7px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;border:1px solid #fff200;}
.quicLInk li.active a{color:#fff200;}
.innerBanner{width:100%;float:left;overflow:hidden;margin-top:-56px;position:relative;background:url(../images/inner-banner/inner-banner.jpg) no-repeat center center;min-height:298px;}
.smash-repairs{background-image:url(../images/inner-banner/Smash-Repairs.jpg);}
.panel-beating{background-image:url(../images/inner-banner/Panel-Beating.jpg);}
.spray-painting{background-image:url(../images/inner-banner/Spray-Painting.jpg);}
.dent-removal{background-image:url(../images/inner-banner/Dent-Removal.jpg);}
.fleet-smash-repair{background-image:url(../images/inner-banner/fleet-smash-rapir.jpg);}
.bannerTitMain{width:100%;text-align:center;position:absolute;left:0;bottom:30%;}
.innerbTitle{font:700 30px/30px "Open Sans";display:block;color:#fff;margin-bottom:5px;}
.bbTitle{display:inline-block;}
.bannerBreadcumb{font:400 14px/22px "Open Sans";color:#fff;float:left;width:100%;}
.bannerBreadcumb ul{display:table-column;}
.bannerBreadcumb a{color:#fff;position:relative;padding-right:18px;font-weight:700;}
.bannerBreadcumb a:after{position:absolute;content:"/";right:5px;top:0;line-height:22px;color:#fff;font-weight:400;}
.innerMain{width:100%;float:left;padding:35px 0;}
.page-template-contact_us .innerMain{padding-bottom:0;}
.innerMain hr{border-top:1px solid #e7e7e7;margin:20px 0;}
.innerMain{padding:60px 0;width:100%;float:left;}
.innerMain p{color:#333333;font:400 14px/20px 'Open Sans', sans-serif;margin-bottom:30px;}
.innerMain p:last-child{margin-bottom:0;}
.innerMain a{color:#eb1d2d;}
.innerMain .innerpageForm ul{margin-bottom:30px;float:left;width:100%;}
.innerList ul,.innerList ol{margin-bottom:30px;float:left;width:100%;}
.innerList li{margin-bottom:10px;float:left;width:100%;padding-left:25px;color:#333333;font:400 14px/20px 'Open Sans', sans-serif;position:relative;}
.innerList ul li:before{left:0;top:3px;content:"";position:absolute;background:url(../images/sprit.png) no-repeat -116px -142px;width:16px;height:16px;}
.innerList ol{counter-reset:list;}
.innerList ol li:before{content:counter(list) '.';counter-increment:list;color:#000;position:absolute;left:0;top:0;}
.conDetails{position:relative;}
.contactMain .cusForm{padding-left:30px;}
.conDetails:before{position:absolute;width:1000px;height:100%;right:-15px;top:0;background:#f1f1f1;content:"";}
.cusForm .secondTitle{display:none;}
.cusForm li{width:100%;float:left;position:relative;}
.cusForm li.cBtn{margin-bottom:0;}
.conDetails ul{padding-top:20px;}
.innerMain.contactMain{padding-bottom:0;}
.conDetails li{display:block;position:relative;margin-bottom:25px;padding-left:40px;padding-bottom:25px;border-bottom:1px solid #fff;}
.conDetails li:before{position:absolute;left:0;top:0;content:"";background:url(../images/sprit.png) no-repeat;}
.conDetails li.cAddress:before{background-position:-45px -176px;width:24px;height:32px;}
.conDetails li.cCall:before{background-position:-45px -214px;width:26px;height:26px;}
.conDetails li.cCall a{display:none;color:#333;}
.conDetails li.cFax a{color:#333;}
.conDetails li.cFax:before{background-position:-78px -179px;width:26px;height:26px;}
.conDetails li.cHour:before{background-position:-79px -215px;width:26px;height:26px;}
.conDetails li strong{font:700 16px/24px 'Open Sans', sans-serif;color:#333;display:block;}
.conDetails li.cHour dl strong{display:inline-block;font:700 14px/20px 'Open Sans', sans-serif;}
.contactMain #map-canvas2{width:100%;float:left;height:400px;}
.conDetails li.cHour{margin-bottom:0;padding-bottom:0;border-bottom:none;}
.conDetails li.cHour br+br{display:none;}
.cusForm .innerFrom{width:100%;float:left;padding:15px 0 30px 0;margin:0;}
.innerTitle{font:700 28px/32px 'Open Sans', sans-serif;color:#333;padding:0 15px 10px;text-transform:uppercase;margin-bottom:20px;position:relative;}
.innerTitle:after{position:absolute;left:15px;bottom:0;height:3px;content:"";width:70px;background:#eb1d2d;}
.innerpageForm .Note{padding:0;}
.innerpageForm .innerFrom{padding:20px;margin:0;float:left;width:100%;background:#f5f5f5;}
.innerpageForm.conForm li{margin-bottom:15px;}
.innerMain .innerpageForm ul{margin-bottom:0;padding:0;}
.innerpageForm.conForm li.cBtn{margin-bottom:0;}
.centerClass{text-align:center;}
.innerpageForm .innerTitle{padding-left:0;padding-right:0;}
.innerpageForm .innerTitle:after{left:0;}
.innerLogoSlider{border-top:1px solid #e7e7e7;}
.contactMain .contactMap{margin-top:30px;}
.priTitle{text-transform:uppercase;font:700 20px/22px 'Open Sans', sans-serif;color:#333;margin-top:20px;margin-bottom:10px;}
.priTitle:first-child{margin-top:0;}
.privacy-policy p{margin-bottom:15px;}
.privacy-policy ul, .privacy-policy ol{margin-left:15px;margin-bottom:10px;}
 .privacy-policy li{color:#555}
 .map-locationtext img{display:block;margin:0 auto 5px;}
.map-locationtext{text-align:center;font:400 13px/22px 'Open Sans', sans-serif;color:#333;}

/*new add mehul*/
div.homeMap{padding: 0;}
div.videoIfrm{height: 445px;padding: 0;}
div.videoIfrm iframe{height: 100%;width: 100%;}
/*Css Added by Rakesh Patel*/
.mainMenu li a strong{font-weight:700;display:block;}
.tiger-logo{float:right;margin-top:11px;}
.menuIcon {float:right;}


@media only screen and (min-width:1200px){#homeSlider.owl-carousel .owl-item{width:100%;position:relative;overflow:hidden }
 #homeSlider.owl-carousel .owl-item img{width:auto;max-width:inherit;max-height:inherit;left:50%;position:relative;margin-left:-1000px;}
 .innerBanner img{width:auto;max-width:inherit;max-height:inherit;left:50%;position:relative;margin-left:-1000px;}
 .mainMenu li a:hover:before{width:100%;opacity:1;visibility:visible;}
 .topLeft a:hover{color:#9b9b9b;}
 .hBox:hover .hBoximg:before, .hBox:hover .hBoximg:after{opacity:1;visibility:visible;}
 .hBox:hover .hBoximg:before{transform:rotate(360deg);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);}
 .whychousLeft a.whychoseEnq:hover{background:#0063a7;}
 .txtInput input.submitBtn:hover{background:#0063a7;}
 .quicLInk a:hover,.copyLft a:hover{color:#fff200;}
}
